Redmine - Defect #10742

icons in rtl gantt
2012-04-23 15:08 - Hassan Nikaein

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version: 1.3.2
Description

icon in rtl gantt appear in left.

just add this line in end of rtl.css:

.icon-gravatar { float: right;margin-left: 4px }

Related issues:

Related to Redmine - Patch #18390: Better RTL css for the system Closed

History

#1 - 2012-06-09 17:47 - Hassan Nikaein
- Assignee set to Jean-Philippe Lang

#2 - 2017-11-29 04:14 - Go MAEDA
- Status changed from New to Closed
- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

Fixed by #18390 (Redmine 3.0.0).
source:trunk/public/stylesheets/rtl.css@13623#L.366

#3 - 2017-11-29 04:15 - Go MAEDA
- Related to Patch #18390: Better RTL css for the system added
https://www.redmine.org/issues/18390
https://www.redmine.org/projects/redmine/repository/svn/revisions/13623/entry/trunk/public/stylesheets/rtl.css#L366
http://www.tcpdf.org

